@charset "utf-8";
/* CSS Document */

body {
	background-color: #4d74af;
	font: 1em/1.25em Verdana, Geneva, sans-serif;
	color: #214e9b;
}

a, a:visited {
	text-decoration: none;
	color: #214e9b;
	cursor: pointer;
}

a.Tickets span {
	text-decoration: underline;
	font-weight: bold;
}

a.CloseWindow {
	font: .75em Verdana, Geneva, sans-serif;
	display: block;
	color: #FFF;
	width: 100px;
	margin: 0 auto 0 auto;
}

img {
	border: none;
}

#popup_this {
  background: #fff;
  margin-top: 50px;
  text-align: center;
  position: fixed;
  left: 50%;
  top: 50%;
}
.b-close {
  background: #6288c3;
  border-radius: 6px;
  color: #fff;
  cursor: pointer;
  padding: 5px 10px;
  position: absolute;
  right: -10px;
  top: -10px;
}

div.SplashMainContent {
  background-image: url(../images/MBellBackgroundTile.jpg);
  margin: 20px auto 0px auto;
  width: 900px;
  height: 810px;
}

.SplashMainContent p.heading {
  border-bottom: 2px solid;
  display: inline-block;
  font-family: 'Amiri', serif;
  font-size: 27px;
  font-weight: 600;
  line-height: 30px;
  margin: 0;
  text-align: center;
  text-transform: uppercase;
  width: 420px;
  position: relative;
  top: 118px;
  left: 408px;
}

.SplashMainContent p.heading span {
  display: block;
  font-size: 26px;
  line-height: 30px;
}

.SplashMainContent a.EnterLink, .SplashMainContent a:link.EnterLink {
  background: #4e74ae;
  border: outset #4e74ae;
  border-radius: 30px;
  color: #ffffff;
  display: inline-block;
  font-size: 21px;
  padding: 8px 0;
  text-align: center;
  text-shadow: 1px 1px 2px #000;
  width: 208px;
  position: relative;
  top: 470px;
  left: -352px;
}

.SplashMainContent a.NewLink {
  background: #f83732;
  border: outset #f83732;
  padding: 8px;
  top: 582px;
  left: -572px;
  border-radius: 30px;
  color: #fff;
  display: inline-block;
  font-size: 20px;
  text-align: center;
  text-shadow: 1px 1px 2px #000;
  width: 192px;
  line-height: 1.2;
  position: relative;
}

.SplashMainContent .freethink {
  display: inline-block;
  position: relative;
  top: 132px;
  left: 348px;
  width: 220px;
}

.SplashMainContent .freethink-img {
  box-shadow: 2px 2px 5px #8f8372;
  display: inline-block;
  position: relative;
  top: 151px;
  left: 363px;
  width: 260px;
}

.SplashMainContent .for-imp {
  display: inline-block;
  position: relative;
  top: 320px;
  left: -143px;
  width: 220px;
}

.SplashMainContent .for-imp-img {
  box-shadow: 2px 2px 5px #8f8372;
  display: inline-block;
  position: relative;
  top: 181px;
  left: 589px;
  width: 260px;
}

.SplashMainContent .who-ordered {
  display: inline-block;
  position: relative;
  top: 353px;
  left: 82px;
  width: 220px;
}

.SplashMainContent .who-ordered-img {
  box-shadow: 2px 2px 5px #8f8372;
  display: inline-block;
  position: relative;
  top: 369px;
  left: 98px;
  width: 260px;
}

.SplashMainContent h2 {
  font-size: 20px;
  font-weight: 600;
  margin: 10px 0;
}

.SplashMainContent h2 span {
  font-size: 17px;
  font-style: italic;
  font-weight: 100;
}

.SplashMainContent a#video-link {
  background: #4e74ae;
  border: outset #4e74ae;
  border-radius: 30px;
  color: #ffffff;
  display: block;
  margin: 0 auto;
  padding: 8px 0;
  text-align: center;
  text-shadow: 1px 1px 2px #000;
  width: 190px;
}

.SplashMainContent a#video-link2 {
  background: #4e74ae;
  border: outset #4e74ae;
  border-radius: 30px;
  color: #ffffff;
  display: block;
  margin: 0 auto;
  padding: 8px 0;
  text-align: center;
  text-shadow: 1px 1px 2px #000;
  width: 190px;
}

.SplashMainContent a#video-link3 {
  background: #4e74ae;
  border: outset #4e74ae;
  border-radius: 30px;
  color: #ffffff;
  display: block;
  margin: 0 auto;
  padding: 8px 0;
  text-align: center;
  text-shadow: 1px 1px 2px #000;
  width: 190px;
}

a#video-link:hover, a#video-link2:hover, a#video-link3:hover, .SplashMainContent a.EnterLink:hover  {
  border-style: inset;
  background: #395d94;
}

.SplashMainContent a.facebook-link {
  position: relative;
  top: 352px;
  left: -602px;
}

.SplashMainContent a.facebook-link img {
  height: 50px;
  width: 50px;
}

iframe {
	position: relative;
	top: 210px; left: 382px;
	z-index: 10;
}

a:hover.EnterLink img {
	display: none;
}

img.SplashBackgroundBottom {
  position: relative;
  width: 900px;
  height: 50px;
  top: 363px;
  left: 0px;
  z-index: -1;
}

div.HPMainContent {
	background-image: url(../images/MBellBackgroundTile.jpg);
	margin: 20px auto 0px auto;
	width: 900px; height: 1060px;
}

img.HPBackgroundBottom {
	position: absolute;
	width: 900px; height: 50px;
	top: 1075px;
}

div.intro_title {
	position: relative;
	top: 35px;
}

h1.Subhead {
	font: bold 1.18em Verdana, Geneva, sans-serif;
	color: #efbf65;
	text-align: center;
	position: relative;
	top: 100px; left: 155px;
}

h2 {
	font: bold .85em Verdana, Geneva, sans-serif;
	color: #214e9b;
	text-align: center;
}

h3 {
	font: italic .85em/1em Verdana, Geneva, sans-serif;
	color: #214e9b;
	text-align: center;
	margin: 0; padding: 0;
}

div.HPText {
	position: relative;
	top: 160px; left: 380px;
	width: 450px; height: 275px;
	text-align: justify;
	font-weight: bold;
}

div.TextFrame {
	position: relative;
	top: 170px; left: 380px;
	width: 450px; height: auto;
	text-align: justify;
	font-weight: bold;
}

div.TextFrame, div.HPText p, ol, ul, div.TasingTextFrame p, div.TasingFullTextFrame p  {
	font-weight: normal;
}

p.Disclaimer {
	font: italic .85em/1.25em Verdana, Geneva, sans-serif;
	margin-top: 50px;
}

img.MBellBackgroundBottom {
	position: absolute;
	width: 900px; height: 50px;
	top: 900px;
}

img.HPHeading {
	position: relative;
	top: 0px; left: 23px;
	width: 405px; height: 50px;
}

img.Heading {
	position: relative;
	top: 0px; left: -20px;
	width: 500px; height: 50px;
}

img.ReplayButton {
	margin: 25px 0 0 104px;
}

div.FacebookLinks {
	position: relative;
	top: 10px; left: 132px;
}

div.ABIImprint {
	position: relative;
	top: 20px; left: 64px;
}
/* NAVIGATION */
div.Navigation {
	position: relative;
	top: 116px; left: 30px;
	width: 298px; height: auto;
}

a.blue-link {
  background: #204E9A;
  border: outset #204E9A;
  border-radius: 30px;
  border-width: 2px 0px 2px 0px;
  color: #ffffff;
  display: block;
  font-size: 18px;
  line-height: 40px;
  margin: 6px 0px;
  text-align: center;
  text-shadow: 1px 1px 2px #000;
  width: 100%;
}

a.gold-link {
  background: #C39D56;
  border: outset #C39D56;
  border-radius: 30px;
  border-width: 2px 0px 2px 0px;
  color: #ffffff;
  display: block;
  font-size: 18px;
  line-height: 40px;
  margin: 6px 0px;
  text-align: center;
  text-shadow: 1px 1px 2px #000;
  width: 100%;
}

a.BillLink.blue-link, a.SchimelLink.blue-link {
  line-height: 22px;
  padding: 5px 0;
}

div.Home {
	position: relative;
	top: 85px; left: 590px;
	width: 40px; height:40px;
}

/* SUB-PAGE NAVIGATION */
div.SubpageNavigation {
	position: relative;
	top: -1169px; left: 30px;
	width: 298px; height: 200px;
}

div.WhoWasMichaelSubMenu {
  background: #E1CEAB;
  border-radius: 0px 0px 30px 30px;
  margin-top: -6px;
  padding: 10px 0;
}

div.WhoWasMichaelFootballSubMenu {
	position: relative;
	top: -888px; left: 30px;
	width: 298px; height: auto;
}

div.WhoWasMichaelFootballSubMenu a.WhoLink.gold-link {
  border-radius: 30px 30px 0 0;
}

div.WhoWasMichaelTranscriptSubMenu {
	position: relative;
	top: -1216px; left: 30px;
	width: 298px; height: auto;
}

div.WhoWasMichaelTranscriptSubMenu a.WhoLink.gold-link {
  border-radius: 30px 30px 0 0;
}

div.WhoWasMichaelTicketsSubMenu {
	position: relative;
	top: -350px; left: 30px;
	width: 298px; height: auto;
}

div.WhoWasMichaelTicketsSubMenu a.WhoLink.gold-link {
  border-radius: 30px 30px 0 0;
}

div.EvidenceSubMenu {
  background: #E1CEAB;
  border-radius: 0px 0px 30px 30px;
  margin-top: -6px;
  padding: 10px 0;
}

div.IncidentSubMenu {
  background: #E1CEAB;
  border-radius: 0px 0px 30px 30px;
  margin-top: -6px;
  padding: 10px 0;
}

a.Sublink, a:link.Sublink {
	display: block;
	font: bold .75em Verdana, Geneva, sans-serif;
	text-align: center;
	margin: 0 0 7px 0;
}

a:hover.Sublink span.RO {
	display: inline;
}

a.SublinkRO, a:link.SublinkRO span.RO {
	display: block;
	font: bold .75em Verdana, Geneva, sans-serif;
	text-align: center;
	margin: 0 0 7px 0;
}

span.RO {
	display: none;
	font: bold 1.5em/.5em Verdana, Geneva, sans-serif;
}

span.ROactive {
	font: bold 1.5em/.5em Verdana, Geneva, sans-serif;
}

a.BriefSublink, a:link.BriefSublink {
	display: block;
	font: bold .75em Verdana, Geneva, sans-serif;
	text-align: center;
	margin: 0 0 7px 0;
}

a:hover.BriefSublink {
	text-decoration: underline;
}

a.BriefSublinkRO, a:link.BriefSublinkRO {
	display: block;
	font: bold .75em Verdana, Geneva, sans-serif;
	text-align: center;
	margin: 0 0 7px 0;
	text-decoration: underline;
}

/* END OF SUB-PAGE NAVIGATION */
/* HOME ICONS */
div.WhoWasMichaelHome {
	position: relative;
	top: -1085px; left: 160px;
	width: 40px; height:40px;
}

div.WhoWasMichaelFootballHome {
	position: relative;
	top: -876px; left: 160px;
	width: 40px; height:40px;
}

div.WhoWasMichaelTranscriptHome {
	position: relative;
	top: -1204px; left: 160px;
	width: 40px; height:40px;
}

div.WhoWasMichaelTicketsHome {
	position: relative;
	top: -338px; left: 160px;
	width: 40px; height:40px;
}

div.PointsHome {
	position: relative;
	top: -608px; left: 160px;
	width: 40px; height:40px;
}

div.BriefPage1Home {
	position: relative;
	top: -353px; left: 160px;
	width: 40px; height:40px;
}

div.BriefPage2Home {
	position: relative;
	top: -447px; left: 160px;
	width: 40px; height:40px;
}

div.BriefPage3Home {
	position: relative;
	top: -1169px; left: 160px;
	width: 40px; height:40px;
}

div.BriefPage4Home {
	position: relative;
	top: 271px; left: 160px;
	width: 40px; height:40px;
	z-index: 10;
}

div.BriefPage5Home {
	position: relative;
	top: -1500px; left: 160px;
	width: 40px; height:40px;
}

div.BriefPage6Home {
	position: relative;
	top: 506px; left: 160px;
	width: 40px; height:40px;
	z-index: 10;
}

div.BriefPage7Home {
	position: relative;
	top: -182px; left: 160px;
	width: 40px; height:40px;
}

div.BriefPage8Home {
	position: relative;
	top: 751px; left: 160px;
	width: 40px; height:40px;
	z-index: 10;
}

div.BriefPage9Home {
	position: relative;
	top: 768px; left: 160px;
	width: 40px; height:40px;
}

div.BriefPage10Home {
	position: relative;
	top: -2518px; left: 160px;
	width: 40px; height:40px;
}

div.BriefPage11Home {
	position: relative;
	top: 416px; left: 160px;
	width: 40px; height:40px;
}

div.BriefPage12Home {
	position: relative;
	top: 34px; left: 160px;
	width: 40px; height:40px;
}

div.BriefPage13Home {
	position: relative;
	top: -1340px; left: 160px;
	width: 40px; height:40px;
}

div.BriefPage14Home {
	position: relative;
	top: -1327px; left: 160px;
	width: 40px; height:40px;
}

div.EvidenceHome {
	position: relative;
	top: 606px; left: 160px;
	width: 40px; height:40px;
	z-index: 10;
}

div.DashCamSubpageHome {
	position: relative;
	top: 543px; left: 160px;
	width: 40px; height:40px;
}

div.MESubpageHome {
	position: relative;
	top: -3911px; left: 160px;
	width: 40px; height:40px;
}

div.DNASubpageHome {
	position: relative;
	top: 261px; left: 160px;
	width: 40px; height:40px;
}

div.MuzzleStampSubpageHome {
	position: relative;
	top: -40px; left: 160px;
	width: 40px; height:40px;
}

div.TrajectorySubpageHome {
	position: relative;
	top: 477px; left: 160px;
	width: 40px; height:40px;
}

div.ShooterSubpageHome {
	position: relative;
	top: 221px; left: 160px;
	width: 40px; height:40px;
}

div.ReenactmentSubpageHome {
	position: relative;
	top: -218px; left: 160px;
	width: 40px; height:40px;
}

div.CasingSubpageHome {
	position: relative;
	top: 401px; left: 160px;
	width: 40px; height:40px;
}

div.DeadlyForceSubpageHome {
	position: relative;
	top: -472px; left: 160px;
	width: 40px; height:40px;
}

div.ChangeHome {
	position: relative;
	top: -6112px; left: 160px;
	width: 40px; height:40px;
}

div.BillboardHome {
	position: relative;
	top: 128px; left: 160px;
	width: 40px; height:40px;
}

div.NewsHome {
	position: relative;
	top: -224px; left: 160px;
	width: 40px; height:40px;
}

div.ContactHome {
	position: relative;
	top: 628px; left: 160px;
	width: 40px; height:40px;
}

div.TasingHome {
	position: relative;
	top: -188px; left: 160px;
	width: 40px; height:40px;
}

div.TasingFullTextHome {
	position: relative;
	top: -1089px; left: 160px;
	width: 40px; height:40px;
}

div.BrokenJusticeHome {
	position: relative;
	top: -549px; left: 160px;
	width: 40px; height:40px;
}

/* END OF HOME ICONS */
/* END OF NAVIGATION */

/* WHO WAS MICHAEL? PAGE */
div.WhoWasMichaelPageNavigation {
	position: relative;
	top: -1097px; left: 30px;
	width: 298px; height: auto;
}

div.WhoWasMichaelPageNavigation a.WhoLink.gold-link {
  border-radius: 30px 30px 0 0;
}

div.WhoWasMichaelMainContent {
	background-image: url(../images/MBellBackgroundTile.jpg);
	margin: 20px auto 0px auto;
	width: 900px; height: 1700px;
}

img.WhoWasMichaelBackgroundBottom {
	position: absolute;
	width: 900px; height: 50px;
	top: 1700px;
}

div.WhoWasMichaelFBMainContent {
	background-image: url(../images/MBellBackgroundTile.jpg);
	margin: 20px auto 0px auto;
	width: 900px; height: 1550px;
}

img.WhoWasMichaelFBBackgroundBottom {
	position: absolute;
	width: 900px; height: 50px;
	top: 1550px;
}

div.WhoWasMichaelHSMainContent {
	background-image: url(../images/MBellBackgroundTile.jpg);
	margin: 20px auto 0px auto;
	width: 900px; height: 1850px;
}

img.WhoWasMichaelHSBackgroundBottom {
	position: absolute;
	width: 900px; height: 50px;
	top: 1850px;
}

div.WhoWasMichaelTicketsMainContent {
	background-image: url(../images/MBellBackgroundTile.jpg);
	margin: 20px auto 0px auto;
	width: 900px; height: 1150px;
}

img.WhoWasMichaelTicketsBackgroundBottom {
	position: absolute;
	width: 900px; height: 50px;
	top: 1170px;
}

img.BC {
	position: relative;
	top: 0px; left: 35px;
	width: 370px; height: 217px;
}

img.Roster {
	position: relative;
	top: 0px; left: 73px;
	width: 304px; height: 550px;
}
/* END OF WHO WAS MICHAEL? PAGE */
/* THE INCIDENT/OVERVIEW PAGE */
div.PointsPageNavigation {
	position: relative;
	top: -1062px; left: 30px;
	width: 298px; height: 200px;
}

div.PointsPageNavigation a.IncidentLink.gold-link {
  border-radius: 30px 30px 0 0;
}

div.PointsMainContent {
	background-image: url(../images/MBellBackgroundTile.jpg);
	margin: 20px auto 0px auto;
	width: 900px; height: 1800px;
}

img.PointsBackgroundBottom {
	position: absolute;
	width: 900px; height: 50px;
	top: 1800px;
}

div.DashCamStill {
	position: absolute;
	width: 225px;
	top: 750px; left: 225px;
}

div.Position {
	position: absolute;
	width: 225px; height: 284px;
	top: 950px; left: 0px;
}

div.ReenactmentStill {
	position: absolute;
	width: 225px;
	top: 1327px; left: 225px;
}

div.DashCamVideo {
	margin: 0 auto 0 auto;
	width: 443px;
}

img.MuzzleEntryWound {
	position: relative;
	top: 0px; left: 75px;
	width: 300px; height: 195px;
}

h2.Right {
	font: bold .85em Verdana, Geneva, sans-serif;
	color: #214e9b;
	text-align: right;
	margin-top: -10px;
}

h2.Click {
	font: bold .85em Verdana, Geneva, sans-serif;
	color: #214e9b;
	text-align: center;
	margin: 5px 0 0 0;
}

p.SecondPara {
	margin-top: 50px;
}

ul.OverviewLeft {
	font: bold .85em/1.25em Verdana, Geneva, sans-serif;
	color: #214e9b;
	padding: 0 235px 0 0;
	text-align: left;
}

ul.OverviewLeft li {
	margin-bottom: 10px;
}

ul.OverviewRight {
	font: bold .85em/1.25em Verdana, Geneva, sans-serif;
	color: #214e9b;
	padding: 0 0 0 250px;
	text-align: left;
}

ul.OverviewRight li {
	margin-bottom: 10px;
}
/* END OF THE INCIDENT/OVERVIEW PAGE */
/* SUMMARY BRIEF */
div.BriefPage1MainContent {
	background-image: url(../images/MBellBackgroundTile.jpg);
	margin: 20px auto 0px auto;
	width: 900px; height: 1700px;
}

div.BriefPage2MainContent {
	background-image: url(../images/MBellBackgroundTile.jpg);
	margin: 20px auto 0px auto;
	width: 900px; height: 1825px;
}

div.BriefPage3MainContent {
	background-image: url(../images/MBellBackgroundTile.jpg);
	margin: 20px auto 0px auto;
	width: 900px; height: 2575px;
}

div.BriefPage4MainContent {
	background-image: url(../images/MBellBackgroundTile.jpg);
	margin: 20px auto 0px auto;
	width: 900px; height: 1410px;
}

div.BriefPage5MainContent {
	background-image: url(../images/MBellBackgroundTile.jpg);
	margin: 20px auto 0px auto;
	width: 900px; height: 2900px;
}

div.BriefPage6MainContent {
	background-image: url(../images/MBellBackgroundTile.jpg);
	margin: 20px auto 0px auto;
	width: 900px; height: 1420px;
}

div.BriefPage7MainContent {
	background-image: url(../images/MBellBackgroundTile.jpg);
	margin: 20px auto 0px auto;
	width: 900px; height: 1510px;
}

div.BriefPage8MainContent {
	background-image: url(../images/MBellBackgroundTile.jpg);
	margin: 20px auto 0px auto;
	width: 900px; height: 1410px;
}

div.BriefPage9MainContent {
	background-image: url(../images/MBellBackgroundTile.jpg);
	margin: 20px auto 0px auto;
	width: 900px; height: 1420px;
}

div.BriefPage10MainContent {
	background-image: url(../images/MBellBackgroundTile.jpg);
	margin: 20px auto 0px auto;
	width: 900px; height: 3850px;
}

div.BriefPage11MainContent {
	background-image: url(../images/MBellBackgroundTile.jpg);
	margin: 20px auto 0px auto;
	width: 900px; height: 1420px;
}

div.BriefPage12MainContent {
	background-image: url(../images/MBellBackgroundTile.jpg);
	margin: 20px auto 0px auto;
	width: 900px; height: 1420px;
}

div.BriefPage13MainContent {
	background-image: url(../images/MBellBackgroundTile.jpg);
	margin: 20px auto 0px auto;
	width: 900px; height: 2700px;
}

div.BriefPage14MainContent {
	background-image: url(../images/MBellBackgroundTile.jpg);
	margin: 20px auto 0px auto;
	width: 900px; height: 2695px;
}

div.BriefPage1Navigation {
	position: relative;
	top: -1093px; left: 30px;
	width: 298px; height: 200px;
}

div.BriefPage1Navigation a.IncidentLink.gold-link {
  border-radius: 30px 30px 0 0;
}

div.BriefPage2Navigation {
	position: relative;
	top: -1187px; left: 30px;
	width: 298px; height: 200px;
}

div.BriefPage2Navigation a.IncidentLink.gold-link {
  border-radius: 30px 30px 0 0;
}

div.BriefPage3Navigation {
	position: relative;
	top: -1909px; left: 30px;
	width: 298px; height: 200px;
}

div.BriefPage3Navigation a.IncidentLink.gold-link {
  border-radius: 30px 30px 0 0;
}

div.BriefPage4Navigation {
	position: relative;
	top: -469px; left: 30px;
	width: 298px; height: 200px;
}

div.BriefPage4Navigation a.IncidentLink.gold-link {
  border-radius: 30px 30px 0 0;
}

div.BriefPage5Navigation {
	position: relative;
	top: -2240px; left: 30px;
	width: 298px; height: 200px;
}

div.BriefPage5Navigation a.IncidentLink.gold-link {
  border-radius: 30px 30px 0 0;
}

div.BriefPage6Navigation {
	position: relative;
	top: -234px; left: 30px;
	width: 298px; height: 200px;
}


div.BriefPage6Navigation a.IncidentLink.gold-link {
  border-radius: 30px 30px 0 0;
}

div.BriefPage7Navigation {
	position: relative;
	top: -922px; left: 30px;
	width: 298px; height: 200px;
}

div.BriefPage7Navigation a.IncidentLink.gold-link {
  border-radius: 30px 30px 0 0;
}

div.BriefPage8Navigation {
	position: relative;
	top: 11px; left: 30px;
	width: 298px; height: 200px;
}

div.BriefPage8Navigation a.IncidentLink.gold-link {
  border-radius: 30px 30px 0 0;
}

div.BriefPage9Navigation {
	position: relative;
	top: 28px; left: 30px;
	width: 298px; height: 200px;
}

div.BriefPage9Navigation a.IncidentLink.gold-link {
  border-radius: 30px 30px 0 0;
}

div.BriefPage10Navigation {
	position: relative;
	top: -3258px; left: 30px;
	width: 298px; height: 200px;
}

div.BriefPage10Navigation a.IncidentLink.gold-link {
  border-radius: 30px 30px 0 0;
}

div.BriefPage11Navigation {
	position: relative;
	top: -324px; left: 30px;
	width: 298px; height: 200px;
}

div.BriefPage11Navigation a.IncidentLink.gold-link {
  border-radius: 30px 30px 0 0;
}

div.BriefPage12Navigation {
	position: relative;
	top: -706px; left: 30px;
	width: 298px; height: 200px;
}

div.BriefPage12Navigation a.IncidentLink.gold-link {
  border-radius: 30px 30px 0 0;
}

div.BriefPage13Navigation {
	position: relative;
	top: -2080px; left: 30px;
	width: 298px; height: 200px;
}

div.BriefPage13Navigation a.IncidentLink.gold-link {
  border-radius: 30px 30px 0 0;
}

div.BriefPage14Navigation {
	position: relative;
	top: -2067px; left: 30px;
	width: 298px; height: 200px;
}

div.BriefPage14Navigation a.IncidentLink.gold-link {
  border-radius: 30px 30px 0 0;
}

p.Centered {
	text-align: center;
}

p.Outdent {
	text-indent: -1.75em;
	margin-left: 42px;
}

p.AfterOutdent {
	text-indent: 0;
	margin-left: 42px;
}

img.BriefPage1BackgroundBottom {
	position: absolute;
	width: 900px; height: 50px;
	top: 1700px;
}

img.BriefPage2BackgroundBottom {
	position: absolute;
	width: 900px; height: 50px;
	top: 1825px;
}

img.BriefPage3BackgroundBottom {
	position: absolute;
	width: 900px; height: 50px;
	top: 2575px;
}

img.BriefPage4BackgroundBottom {
	position: absolute;
	width: 900px; height: 50px;
	top: 1430px;
}

img.BriefPage5BackgroundBottom {
	position: absolute;
	width: 900px; height: 50px;
	top: 2900px;
}

img.BriefPage6BackgroundBottom {
	position: absolute;
	width: 900px; height: 50px;
	top: 1440px;
}

img.BriefPage7BackgroundBottom {
	position: absolute;
	width: 900px; height: 50px;
	top: 1530px;
}

img.BriefPage8BackgroundBottom {
	position: absolute;
	width: 900px; height: 50px;
	top: 1430px;
}

img.BriefPage9BackgroundBottom {
	position: absolute;
	width: 900px; height: 50px;
	top: 1440px;
}

img.BriefPage10BackgroundBottom {
	position: absolute;
	width: 900px; height: 50px;
	top: 3870px;
}

img.BriefPage11BackgroundBottom {
	position: absolute;
	width: 900px; height: 50px;
	top: 1440px;
}

img.BriefPage12BackgroundBottom {
	position: absolute;
	width: 900px; height: 50px;
	top: 1440px;
}

img.BriefPage13BackgroundBottom {
	position: absolute;
	width: 900px; height: 50px;
	top: 2700px;
}

img.BriefPage14BackgroundBottom {
	position: absolute;
	width: 900px; height: 50px;
	top: 2695px;
}
/* END OF SUMMARY BRIEF */
/* EVIDENCE & INVESTIGATION PAGE */
div.EvidencePageNavigation {
	position: relative;
	top: -2px; left: 30px;
	width: 298px; height: 200px;
}

div.EvidencePageNavigation a.EvidenceLink.gold-link {
  border-radius: 30px 30px 0 0;
}

div.EvidenceMainContent {
	background-image: url(../images/MBellBackgroundTile.jpg);
	margin: 20px auto 0px auto;
	width: 900px; height: 1280px;
}

img.MBellBackgroundTop {
	position: absolute;
	width: 900px; height: 600px;
}

img.EvidenceBackgroundBottom {
	position: absolute;
	width: 900px; height: 50px;
	top: 1300px;
}

h2.GunCaptureAffidavit {
	font: bold .8em Verdana, Geneva, sans-serif;
	color: #214e9b;
	margin: 0 0 15px 0;
	text-align: center;
}

a.GunCaptureAffidavit {
	display: block;
	font-weight: normal;
	font-size: .85em;
	margin: 0;
	text-align: center;
}
/* DASH CAM VIDEO SUB-PAGE */
div.DashCamMainContent {
	background-image: url(../images/MBellBackgroundTile.jpg);
	margin: 20px auto 0px auto;
	width: 900px; height: 1280px;
}

img.DashCamMBellBackgroundBottom {
	position: absolute;
	width: 900px; height: 50px;
	top: 1300px;
}

div.DashCamVideoBackground {
	position: relative;
	top: 0px;
	left: 0px;
	width: 443px; height: 325px;
}

div.DashCamNavigation {
	position: relative;
	top: -65px; left: 30px;
	width: 298px; height: 200px;
}

div.DashCamNavigation a.EvidenceLink.gold-link {
  border-radius: 30px 30px 0 0;
}

/* END OF DASH CAM VIDEO SUB-PAGE */
/* M.E. REPORT SUB-PAGE */
div.MEMainContent {
	background-image: url(../images/MBellBackgroundTile.jpg);
	margin: 20px auto 0px auto;
	width: 900px; height: 5150px;
}

img.MEBackgroundBottom {
	position: absolute;
	width: 900px; height: 50px;
	top: 5170px;
}

div.MESubpageNavigation {
	position: relative;
	top: -4519px; left: 30px;
	width: 298px; height: 200px;
}

div.MESubpageNavigation a.EvidenceLink.gold-link {
  border-radius: 30px 30px 0 0;
}

/* END OF M.E. REPORT SUB-PAGE */
/* DNA REPORT SUB-PAGE */
div.DNAMainContent {
	background-image: url(../images/MBellBackgroundTile.jpg);
	margin: 20px auto 0px auto;
	width: 900px; height: 1280px;
}

img.DNABackgroundBottom {
	position: absolute;
	width: 900px; height: 50px;
	top: 1300px;
}

div.DNASubpageNavigation {
	position: relative;
	top: -347px; left: 30px;
	width: 298px; height: 200px;
}

div.DNASubpageNavigation a.EvidenceLink.gold-link {
  border-radius: 30px 30px 0 0;
}

/* END OF DNA REPORT SUB-PAGE */
/* MUZZLE STAMP SUB-PAGE */
div.MuzzleStampMainContent {
	background-image: url(../images/MBellBackgroundTile.jpg);
	margin: 20px auto 0px auto;
	width: 900px; height: 1280px;
}

img.MuzzleStampBackgroundBottom {
	position: absolute;
	width: 900px; height: 50px;
	top: 1300px;
}

div.MuzzleStampSubpageNavigation {
	position: relative;
	top: -648px; left: 30px;
	width: 298px; height: 200px;
}

div.MuzzleStampSubpageNavigation a.EvidenceLink.gold-link {
  border-radius: 30px 30px 0 0;
}

img.EntryWound {
	position: relative;
	top: 0px; left: 75px;
	width: 300px; height: 392px;
}

/* END OF MUZZLE STAMP SUB-PAGE */
/* BULLET TRAJECTORY SUB-PAGE */
div.TrajectoryMainContent {
	background-image: url(../images/MBellBackgroundTile.jpg);
	margin: 20px auto 0px auto;
	width: 900px; height: 1280px;
}

img.TrajectoryBackgroundBottom {
	position: absolute;
	width: 900px; height: 50px;
	top: 1300px;
}

div.TrajectorySubpageNavigation {
	position: relative;
	top: -131px; left: 30px;
	width: 298px; height: 200px;
}

div.TrajectorySubpageNavigation a.EvidenceLink.gold-link {
  border-radius: 30px 30px 0 0;
}

img.Trajectory {
	position: relative;
	top: 0px; left: 70px;
	width: 310px; height: 351px;
}

/* END OF BULLET TRAJECTORY SUB-PAGE */
/* SHOOTER'S POSITION SUB-PAGE */
div.ShooterMainContent {
	background-image: url(../images/MBellBackgroundTile.jpg);
	margin: 20px auto 0px auto;
	width: 900px; height: 1280px;
}

img.ShooterBackgroundBottom {
	position: absolute;
	width: 900px; height: 50px;
	top: 1300px;
}

div.ShooterSubpageNavigation {
	position: relative;
	top: -387px; left: 30px;
	width: 298px; height: 200px;
}

div.ShooterSubpageNavigation a.EvidenceLink.gold-link {
  border-radius: 30px 30px 0 0;
}

/* END OF SHOOTER'S POSITION SUB-PAGE */
/* REENACTMENTS PAGE */
div.ReenactmentMainContent {
	background-image: url(../images/MBellBackgroundTile.jpg);
	margin: 20px auto 0px auto;
	width: 900px; height: 1500px;
}

img.ReenactmentBackgroundBottom {
	position: absolute;
	width: 900px; height: 50px;
	top: 1500px;
}

div.ReenactmentSubpageNavigation {
	position: relative;
	top: -826px; left: 30px;
	width: 298px; height: 200px;
}

div.ReenactmentSubpageNavigation a.EvidenceLink.gold-link {
  border-radius: 30px 30px 0 0;
}

div.ReenactmentVideo {
	margin: 0 auto 0 auto;
	width: 410px;
}

a.ReenactmentStill2 {
	display: block;
	width: 225px;
	margin-left: 112px;
}

a.ReenactmentStill3 {
	display: block;
	width: 225px;
	margin-left: 112px;
}
/* END OF REENACTMENTS PAGE */
/* LOCATION OF SHELL CASINGS SUB-PAGE */
div.CasingMainContent {
	background-image: url(../images/MBellBackgroundTile.jpg);
	margin: 20px auto 0px auto;
	width: 900px; height: 1280px;
}

img.CasingBackgroundBottom {
	position: absolute;
	width: 900px; height: 50px;
	top: 1300px;
}

div.CasingSubpageNavigation {
	position: relative;
	top: -207px; left: 30px;
	width: 298px; height: 200px;
}

div.CasingSubpageNavigation a.EvidenceLink.gold-link {
  border-radius: 30px 30px 0 0;
}

/* END OF LOCATION OF SHELL CASINGS SUB-PAGE */
/* DEADLY FORCE SUB-PAGE */
div.DeadlyForceMainContent {
	background-image: url(../images/MBellBackgroundTile.jpg);
	margin: 20px auto 0px auto;
	width: 900px; height: 1700px;
}

div.DeadlyForceNavigation {
	position: relative;
	top: -1080px; left: 30px;
	width: 298px; height: 200px;
}

div.DeadlyForceNavigation a.EvidenceLink.gold-link {
  border-radius: 30px 30px 0 0;
}

img.DeadlyForceMBellBackgroundBottom {
	position: absolute;
	width: 900px; height: 50px;
	top: 1720px;
}

h1.TextFrame {
	font: bold 1em Verdana, Geneva, sans-serif;
	text-align: center;
}
/* END OF DEADLY FORCE SUB-PAGE */
/* CHANGE THE PROCESS PAGE */
div.ChangePageNavigation {
	position: relative;
	top: -6502px; left: 30px;
	width: 298px; height: 200px;
}

div.ChangeMainContent {
	background-image: url(../images/MBellBackgroundTile.jpg);
	margin: 20px auto 0px auto;
	width: 900px; height: 7100px;
}

img.ChangeBackgroundBottom {
	position: absolute;
	width: 900px; height: 50px;
	top: 7120px;
}

h1.ChangeSubhead {
	color: #214e9b;
	font: bold 1.5em 'Amiri', serif;
  margin: 0 auto;
	text-align: center;
  width: 65%;
}

p.ChangeContacts {
	font: bold 1em/1.5em Verdana, Geneva, sans-serif;
	text-align: center;
}

a.StateReps {
	text-decoration: underline;
	font-weight: bold;
}
/* END OF CHANGE THE PROCESS PAGE */

/* NEWS PAGE */
div.NewsPageNavigation {
	position: relative;
	top: -614px; left: 30px;
	width: 298px; height: 200px;
}

div.NewsMainContent {
	background-image: url(../images/MBellBackgroundTile.jpg);
	margin: 20px auto 0px auto;
	width: 900px; height: 1200px;
}

img.NewsBackgroundBottom {
	position: absolute;
	width: 900px; height: 50px;
	top: 1220px;
}

h1.NewsSubhead {
	color: #214e9b;
	font: bold 1.5em 'Amiri', serif;
	text-align: center;
}

/* END OF NEWS PAGE */

/* CONTACT PAGE */
div.ContactPageNavigation {
	position: relative;
	top: 238px; left: 30px;
	width: 298px; height: 200px;
}

div.ContactMainContent {
	background-image: url(../images/MBellBackgroundTile.jpg);
	margin: 20px auto 0px auto;
	width: 900px; height: 1070px;
}

img.ContactBackgroundBottom {
	position: absolute;
	width: 900px; height: 50px;
	top: 1090px;
}

p.Contact {
	font: bold 1.15em/1.5em Verdana, Geneva, sans-serif;
	text-align: center;
}

div.ABIImprint-ContactPage {
	position: relative;
	top: 65px; left: 64px;
}
/* END OF CONTACT PAGE */
/* KENOSHA PD TASING PAGE */
div.TasingPageNavigation {
	position: relative;
	top: -578px; left: 30px;
	width: 298px; height: 200px;
}

div.TasingFullTextPageNavigation {
	position: relative;
	top: -1479px; left: 30px;
	width: 298px; height: 200px;
}

div.TasingMainContent {
	background-image: url(../images/MBellBackgroundTile.jpg);
	margin: 20px auto 0px auto;
	width: 900px; height: 1210px;
}

div.TasingTextFrame {
	position: relative;
	top: 210px; left: 380px;
	width: 450px; height: auto;
	text-align: justify;
	font-weight: bold;
}

img.TasingBackgroundBottom {
	position: absolute;
	width: 900px; height: 50px;
	top: 1230px;
}

div.TasingFullTextMainContent {
	background-image: url(../images/MBellBackgroundTile.jpg);
	margin: 20px auto 0px auto;
	width: 900px; height: 2250px;
}

div.TasingFullTextFrame {
	position: relative;
	top: 160px; left: 380px;
	width: 450px; height: auto;
	text-align: justify;
	font-weight: bold;
}

img.TasingFullTextBackgroundBottom {
	position: absolute;
	width: 900px; height: 50px;
	top: 2250px;
}

h1.TasingSubhead {
	font: bold 1.18em Verdana, Geneva, sans-serif;
	color: #214e9b;
	text-align: center;
}

footer {
	font-size: small;
}

div.TwoColumnLinks {
	text-align: left;
	-moz-column-count:2; /* Firefox */
	-webkit-column-count:2; /* Safari and Chrome */
	column-count:2;
	-moz-column-gap:40px; /* Firefox */
	-webkit-column-gap:40px; /* Safari and Chrome */
	column-gap:40px;
	min-height: 430px;
}

div.TwoColumnLinks a {
	display: block;
	font-weight: normal;
	font-size: .85em;
	margin-bottom: 5px;
}

h2.Tasing {
	font: bold .8em Verdana, Geneva, sans-serif;
	color: #214e9b;
	text-align: left;
	margin-bottom: 0;
}

h2.Tasing1st {
	font: bold .8em Verdana, Geneva, sans-serif;
	color: #214e9b;
	text-align: left;
	margin: 0;
}
/* END OF KENOSHA PD TASING PAGE */
/* BILLBOARD CAMPAIGN PAGE */
img.BillboardHeading {
	position: relative;
	top: 0px; left: -20px;
	width: 500px; height: 125px;
}

#BillboardSlides {
	position: static;
	width: 451px;
}

#BillboardSlides div {
	position: absolute;
	z-index: 0;
}

#BillboardSlides div.Current {
	z-index: 2;
}

#BillboardSlides div.Previous {
	position: absolute;
	z-index: 1;
}

img.BillboardImage {
	position: static;
	margin-top: 160px;
	width: 451px;
}

div.BillboardMainContent {
	background-image: url(../images/MBellBackgroundTile.jpg);
	margin: 20px auto 0px auto;
	width: 900px; height: 2300px;
}

p.Signature {
	text-align: right;
}

img.BillboardBackgroundBottom {
	position: absolute;
	width: 900px; height: 50px;
	top: 2320px;
}
/* END OF BILLBOARD CAMPAIGN PAGE */


/* PRESS CONFERENCE PAGE */

div.BrokenJusticePageNavigation {
	position: relative;
	top: -939px; left: 30px;
	width: 298px; height: 200px;
}

div.BrokenJusticeMainContent {
	background-image: url(../images/MBellBackgroundTile.jpg);
	margin: 20px auto 0px auto;
	width: 900px; height: 1540px;
}

img.BrokenJusticeBackgroundBottom {
	position: absolute;
	width: 900px; height: 50px;
	top: 1560px;
}

h1.BrokenJusticeSubhead {
	color: #214e9b;
	font: bold 1.5em 'Amiri', serif;
	text-align: center;
}

h1.BrokenJusticeSubhead ~ h2 {
  font-size: 20px;
  font-style: italic;
}

/* END OF PRESS CONFERENCE PAGE */


/* Polie Coverup Video Page */

div#police {
  background: url(../images/bkg.jpg);
  border: solid 10px #2d2d2d;
  color: #093e98;
  margin: 0 auto;
  max-width: 900px;
  padding: 20px;
}

div#police h1 {
  background: #232a5b;
  color: #ffffff;
  letter-spacing: 3px;
  line-height: 1.4em;
  padding: 15px;
  margin-top: 0;
  text-align: center;
}

div#police h2 {
  color: #093e98;
  font-size: 1.5em;
  text-transform: uppercase;
}

div#police a, #cboxContent a {
  color: #093e98;
  font-weight: bold;
  text-decoration: underline;
}

div#police iframe {
  display: block;
  margin: 0 auto;
  height: 505px;
  position: static;
  text-align: center;
  width: 100%;
}

div#police img#ad {
  display: block;
  float: right;
  margin: 0 auto;
  max-width: 33%;
  padding: 0 20px 10px;
}

div#police hr {
  border: #224f9a 5px inset;
}

#colorbox {
  box-shadow: 0 0 10px #000;
}

#cboxOverlay {
  background: rgba(0, 0, 0, 0.5);
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

button#cboxClose {
  position: absolute;
  bottom: 5px;
  right: 5px;
  background: #4e74ae;
  border: solid #000000 1px;
  border-radius: 4px;
  color: #ffffff;
}

@media only screen and (max-width: 767px) {
  div#police iframe {
    height: 250px;
  }
  div#police img {
    float: none !important;
    padding: 20px 0 !important;
    max-width: 100% !important;
    height: auto !important;
  }
  div#police h1 {
    font-size: 1.6em;
  }
  div#police p#contact a {
    display: inline-block;
    padding: 5px 0;
    min-width: 51%;
  }
  div#police p#contact span {display: none;}
}

@media only screen and (min-width: 480px) and (max-width: 767px){
  div#police iframe {
    height:300px;
  }
}
